@charset "utf-8";
/* CSS Document */

html, body {
	background:#000;
	margin: 0;
	padding: 0;
}
@font-face {
    font-family: 'AnnonceRegular';
    src: url('annonce-webfont.eot');
    src: url('annonce-webfont.eot?#iefix') format('embedded-opentype'),
url('annonce-webfont.woff') format('woff'),
url('annonce-webfont.ttf') format('truetype'),
url('annonce-webfont.svg#AnnonceRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
ul{
	display:inline;
	font-family:'AnnonceRegular';
	list-style:none;
	padding: 0 0 0 10px;
}

ul li{
	display:inline;
	font-family:'AnnonceRegular';
	font-size: 20px;
	list-style:none;
	text-decoration:none;
	margin: 0 22px 0 0;
	float: left;
}

li.end {
	margin: 0;}
li.graphic {
	margin: 0 0 0 16px;
	outline: none;
	border: none;}
a{
	text-decoration:none;
	color:#fff;
	padding-top: 0;
	outline: none;	
}

/*a:visited {
	color:#fff;
}
a:hover {
	color:#831b74;
}
a:active {
	color:#831b74;
}
*/
a.end{
	text-decoration:none;
	color:#C00;
	padding-top: 0;
	outline: none;	
}

a.end:visited {
	color:#C00;
}
a.end:hover {
	color:#831b74;
}
a.end:active {
	color:#831b74;
}


.wrap{
	width: 900px;
	margin: 0 auto;
}

.contwrap{
	width: 770px;
	height: 2206px;
	float: left;
	background-image: url(img/history_main.jpg);
	background-repeat: no-repeat;
	margin-left: 65px;
}

.contwrapnew{
	width: 900px;
	height: 2966px;
	float: left;
	background-image: url(img/history_main.jpg);
	background-repeat: no-repeat;
}
.contgall{
	width:770px;
	float:left;
}
.navbar{
	clear:left;
	background-color:#000;
	padding: 0 0 0 0;
	width:770px;
	height:30px;
	text-align:left;
	position: fixed;
	z-index:100;
	
}

.clear{
	clear:both;
}

.contentsect{
	width:770px;
	height: 35px;
	padding-top: 70px;
	
}

.headwrap{
	margin: 0 auto;
	margin-bottom: 0;
	padding-bottom: 0;
	width: 900px;
	z-index: 20;
	position: fixed;
}
.img {
	margin-top: 30px;
}
	
	.imgbtm {
	margin-top: 0;}

	
	.imgcoll {
	border:0;
	margin: 0 10px 10px 0;
	padding: 0;
}

.imgcollend {
	border:0;
	margin: 0 0 10px 0;
	padding: 0;
}
.imgcollbt {
	border:0;
	margin: 0 10px 0 0;
	padding: 0;}
	
.imgcollbtend {
	border:0;
	margin: 0 0 0 0;
	padding: 0;}

a.col {
	font-family: 'NewsGothicFSLight';
	display: inline;
	text-decoration: none;
	padding: 0;
	outline: none;
	margin: 0 15px 0 0;
}

a.col:link {
	color:#000;
}
a.col:visited {
	color:#000;
}
a.col:hover {
	color:#69F;
}
a.col:active {
	color:#69F;
}

.graphic
{border: none;}

.foot {
	width: 770px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size: 12px;
	text-align:center;
	padding-top: 10px;
	margin-bottom: 50px;
	
	}
p {   

font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
color:#FFF;

 }
 
 

#nav {
margin:0;
padding:0;
list-style:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.85em;
}
#nav li a {
color:#00F;
text-decoration:none;
}
#nav li a:hover {
color:#F00;
}
#nav li a span.show {
display:none;
}
#nav li a:hover span.show {
display:inline;
}
#nav li a:hover span.noshow {
display:none;
}

 
 
	
.one{
	float: right;
	margin: 20px 20px 0 0;
	width: 75px;
	border:0;
	}
	
.two {
	float: right;
	margin: 120px 290px 0 0;
	width: 75px;
	border:0;
	}
	
.three {
	float: left;
	margin-top: 155px;
	margin-right: 0;
	margin-left: 150px;
	margin-bottom: 0;
	width: 75px;
	border: 0;
	}

.four {
	float: left;
	margin: -20px 0 0 30px;
	width: 75px;
	border:0;
	clear: left;
	}
	
	
.five {
	float: left;
	margin-top: 40px;
	margin-right: 0;
	margin-left: 185px;
	margin-bottom: 0;
	width: 75px;
	}	
	
	
	
.six{
	float: right;
	margin-top: 10px;
	margin-right: 130px;
	margin-left: 0;
	margin-bottom: 0;
	width: 75px;
	clear: both;
	
	}	
	
	

.seven{
	float: left;
	margin-top: 190px;
	margin-right: 0;
	margin-left: 290px;
	margin-bottom: 0;
	width: 75px;
	
	}		
	
	
.eight {
	float: right;
	margin: 90px 50px 0 0;
	width: 75px;
	clear: right;

	}	
	
	
	.nine {
	clear: left;
	float: left;
	margin: 20px 0 0 180px;
	width: 75px;
		
	}	

.ten {
	float: right;
	margin: 100px 230px 0 0;
	width: 75px;
		
	}	
	
	
	
.eleven{
	
	float: left;
	margin: 190px 0 0 -45px;
	width: 75px;
	

	}	
	
	
	
.twelve{
	clear: both;
	float: left;
	margin: 0 0 0 50px;
	width: 75px;

	}		
	
	
	
.thirteen{
	clear: both;
	float: right;
	margin:-65px 520px 0 0;
	width: 75px;
	
	}		
	
	
.fourteen{
	clear: both;
	float: left;
	margin: 200px 0 0 340px;
	width: 75px;

	}			
	
	
	
.fifteen{
	float: right;
	margin: 180px 180px 0 0;
	width: 75px;

	}			

	
	
.sixteen{
	clear: both;
	float: left;
	margin: 0 0 0 60px;
	width: 75px;
		
	}			
	
	.seventeen{
	clear: both;
	float: left;
	margin: 170px 0 0 60px;
	width: 75px;

	}			
	
	
.eighteen{
	clear: both;
	float: left;
	margin: 0 0 0 200px;
	width: 75px;
		
	}			
	
	
.nineteen{
	clear: both;
	float: right;
	margin: 30px 70px 0 0;
	width: 75px;

	}			
	
	
.twenty{
	clear: both;
	float: left;
	margin: 180px 0 0 70px;
	width: 75px;

	}			

.twentyone{
	clear: both;
	float: right;
	margin: 100px 180px 0 0;
	width: 75px;
	
	}	
	
	
	
.twentytwo{
	clear: both;
	float: left;
	margin: -40px 0 0 350px;
	width: 75px;
	
	}					
	
	
.twentythree{
	clear: both;
	float: left;
	margin: 100px 0 0 60px;
	width: 75px;

	}	
	
	
.twentyfour{
	clear: both;
	float: left;
	margin: 50px 0 0 70px;
	width: 75px;

	}					
	
	
	
	.twentyfive{
	clear: both;
	float: left;
	margin: -60px 0 0 60px;
	width: 75px;

	}	
	
	
	.twentysix{
	clear: both;
	float: left;
	margin: -70px 0 0 530px;
	width: 75px;
	}	
	
	
	.twentyseven{
	float: left;
	margin: 50px 0 0 260px;
	width: 75px;
	}									
	
									
.nav {
	width:900px;
	height: 44px;}
	
	
	a.home {  
   float: left;
    width: 100px;  
    height: 40px;  
    background: url(rollovers/home.gif) no-repeat 0 0;  
	margin: 0 0 0 0;
}  
  
a:visited.home{  
    background-position: 0 -40px;  
}  
  
a:hover.home{  
    background-position: 0 -40px;  
}  
  
a:active.home {  
    background-position: 0 -40px;  
}


a.homeup {  
   float: left;
    width: 100px;  
    height: 40px;  
    background: url(rollovers/home.gif) no-repeat 0 -40px;  
	margin: 0 0 0 0;
}  
  
a:visited.homeup{  
    background-position: 0 -40px;  
}  
  
a:hover.homeup{  
    background-position: 0 -40px;  
}  
  
a:active.homeup {  
    background-position: 0 -40px;  
}



a.gigs {  
   float: left;
    width: 76px;  
    height: 40px;  
    background: url(rollovers/gigs.gif) no-repeat 0 0;  
	margin: 0 0 0 0;}  
a:visited.gigs {background-position: 0 -40px;  }    
a:hover.gigs { background-position: 0 -40px;}   
a:active.gigs  {background-position: 0 -40px;  }


a.gigsup {  
   float: left;
    width: 76px;  
    height: 40px;  
    background: url(rollovers/gigs.gif) no-repeat 0 -40px;  
	margin: 0 0 0 0;
}  
  
a:visited.gigsup {background-position: 0 -40px;  }  
a:hover.gigsup { background-position: 0 -40px; }  
a:active.gigsup  {background-position: 0 -40px;  }


a.news {  
   float: left;
    width: 90px;  
    height: 40px;  
    background: url(rollovers/news.gif) no-repeat 0 0;  
	margin: 0 0 0 0;
}  
  
a:visited.news{  background-position: 0 -40px;  }  
  
a:hover.news {background-position: 0 -40px;  }  
  
a:active.news  { background-position: 0 -40px;  
}
a.newsup {  
   float: left;
    width: 90px;  
    height: 40px;  
    background: url(rollovers/news.gif) no-repeat 0 -40px;  
	margin: 0 0 0 0;
}  
  
a:visited.newsup{  background-position: 0 -40px;  }  
  
a:hover.newsup {background-position: 0 -40px;  }  
  
a:active.newsup  { background-position: 0 -40px;  
}
a.gallery{  
   float: left;
    width: 118px;  
    height: 40px;  
    background: url(rollovers/gallery.gif) no-repeat 0 0;  
	margin: 0 0 0 0;
}  
  
a:visited.gallery{  
    background-position: 0 -40px;  
}  
  
a:hover.gallery{  
    background-position: 0 -40px;  
}  
  
a:active.gallery{  
    background-position: 0 -40px;  
}


a.galleryup{  
   float: left;
    width: 118px;  
    height: 40px;  
    background: url(rollovers/gallery.gif) no-repeat 0 -40px;  
	margin: 0 0 0 0;}  
  a:visited.galleryup{  
    background-position: 0 -40px;  }  
  a:hover.galleryup{  
    background-position: 0 -40px;  }  
  a:active.galleryup{  
    background-position: 0 -40px;  }





a.clips{  
   float: left;
    width: 82px;  
    height: 40px;  
    background: url(rollovers/clips.gif) no-repeat 0 0;  
	margin: 0 0 0 0;
}  
  
a:visited.clips{  
    background-position: 0 -40px;  
}  
  
a:hover.clips{  
    background-position: 0 -40px;  
}  
  
a:active.clips{  
    background-position: 0 -40px;  
}


a.clipsup{  
   float: left;
    width: 82px;  
    height: 40px;  
    background: url(rollovers/clips.gif) no-repeat 0 -40px;  
	margin: 0 0 0 0;
}  
  
a:visited.clipsup{  
    background-position: 0 -40px;  
}  
  
a:hover.clipsup{  
    background-position: 0 -40px;  
}  
  
a:active.clipsup{  
    background-position: 0 -40px;  
}



a.history{  
   float: left;
    width: 114px;  
    height: 40px;  
    background: url(rollovers/history.gif) no-repeat 0 0;  
	margin: 0 0 0 0;
}  
  
a:visited.history{  
    background-position: 0 -40px;  
}  
  
a:hover.history{  
    background-position: 0 -40px;  
}  
  
a:active.history{  
    background-position: 0 -40px;  
}


a.historyup{  
   float: left;
    width: 114px;  
    height: 40px;  
    background: url(rollovers/history.gif) no-repeat 0 -40px;  
	margin: 0 0 0 0;
}  
  
a:visited.historyup{ 
    background-position: 0 -40px;  
}  
  
a:hover.historyup{  
    background-position: 0 -40px;  
}  
  
a:active.historyup{  
    background-position: 0 -40px;  
}


a.contact{  
   float: left;
    width: 131px;  
    height: 40px;  
    background: url(rollovers/contact.gif) no-repeat 0 0;  
	margin: 0 0 0 0;
}  
  
a:visited.contact{  
    background-position: 0 -40px;  
}  
  
a:hover.contact{  
    background-position: 0 -40px;  
}  
  
a:active.contact{  
    background-position: 0 -40px;  
}

a.contactup{  
   float: left;
    width: 131px;  
    height: 40px;  
    background: url(rollovers/contact.gif) no-repeat 0 -40px;  
	margin: 0 0 0 0;
}  
  
a:visited.contactup{  
    background-position: 0 -40px;  
}  
  
a:hover.contactup{  
    background-position: 0 -40px;  
}  
  
a:active.contactup{  
    background-position: 0 -40px;  
}

a.signup{  
   float: left;
    width: 114px;  
    height: 40px;  
    background: url(rollovers/signup.gif) no-repeat 0 0;  
	margin: 0 0 0 0;
}  
  
a:visited.signup{  
    background-position: 0 -40px;  
}  
  
a:hover.signup{  
    background-position: 0 -40px;  
}  
  
a:active.signup{  
    background-position: 0 -40px;  
}

a.t {  
   float: left;
    width: 36px;  
    height: 40px;  
    background: url(rollovers/t.gif) no-repeat 0 0;  
	margin: 0 0 0 0;
}  
  
a:visited.t{  
    background-position: 0 -40px;  
}  
  
a:hover.t{  
    background-position: 0 -40px;  
}  
  
a:active.t {  
    background-position: 0 -40px;  
}

a.fb {  
   float: left;
    width: 38px;  
    height: 40px;  
    background: url(rollovers/fb.gif) no-repeat 0 0;  
	margin: 0 0 0 0;
}  
  
a:visited.fb{  
    background-position: 0 -40px;  
}  
  
a:hover.fb{  
    background-position: 0 -40px;  
}  
  
a:active.fb {  
    background-position: 0 -40px;  
}
.foot {
	margin:auto;
	width: 900px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 10px;
	text-align: center;
	padding-top: 10px;
	}
